VectonPanypay
نمایش نتایج: از 1 به 2 از 2

موضوع: -- مباحث امنیتی --

  1. Top | #1
    کاربر سایت

    تاریخ عضویت
    Jul 2015
    ورژن ویبولتین
    5
    نوشته ها
    2
    مورد پسند
    0 بار
    اطلاعات
    Linux Chrome 58.0.3029.83
    میزان امتیاز
    0

    پیش فرض -- مباحث امنیتی --

    سلام . من لایسنس اورجینال وی بی رو خریدم . به نظر دوستان کدوم نسخه اش رو نصب کنم ؟؟
    2- یه هاست اشتراکی ویندوز از هاست گیتور دارم . . . . رو اون نصب کنم خوبه ؟
    3 - همه ی این مباحث امنیتی رو که گفتید انچام بشه ایا بازم هک میشه ؟ ( جز زدن هاست و پرایوت ها )
    4 - نال شده 4.2.2 از نظر امنیتی چه جوره ؟
    5- وبلاگ وی بی رو فعال کنم مشکل امنیتی نداره ؟




  2. گیفت کارت آیتونز

  3. Top | #2
    مدیر ارشد

    تاریخ عضویت
    Aug 2014
    ورژن ویبولتین
    4
    سن
    22
    نوشته ها
    3,186
    مورد پسند
    2,226 بار
    نوشته های وبلاگ
    17
    اطلاعات
    Windows NT 10.0 Chrome 58.0.3029.81
    میزان امتیاز
    385

    پیش فرض

    1- پیشنهاد می کنم 4.2.5 که فروم و سی ام اس و بلاگ داره نصب کنید

    2- تا جایی که اطلاع دارم روی هاست های ویندوزی نصب نمیشه. اگر روی اون هاست ویندوزی شما PHP نصب و تنظیم شده باشه، ویبولتین رو می تونید نصب کنید. در غیر این صورت باید هاست لینوکس تهیه کنید.

    3- نفوذ همیشه انجام میشه. حالا چه ویبولتین نال باشه و چه لایسنس. ساخته ی بشر هست بالاخره، ساخته ی الهی که نیست بگیم بی عیب باشه، درسته؟
    همین که از یک جای مطمئن هاست تهیه کنید و با توجه به این مورد هم که ویبولتین اصل دارید، خودش ضریب امنیتی رو خیلی بالا می بره.
    نال یا اصل فرقی نداره، این که خود شما موارد امنیتی رو رعایت کنید تا حد خیلی زیادی می تونه از نفوذ جلوگیری کنه.

    4- شما که لایسنس دارید چرا می خواید نال استفاده کنید؟

    5- خیر هیچ کدوم از بخش های ویبولتین مشکل امنیتی ندارن. اگرم احیانا داشته باشن می تونید آخرین پچ امنیتی رو از طریق customer area در سایت vbulletin.com دانلود کنید. این پچ ها یا بسته ها هم باز امنیت بالای سابق رو بالاتر می برن

    موید باشید

    کاربر مقابل از Inna بابت این پست مفید تشکر کرده است:

    آی دی تلگرام @vBInna
    به پیام های خودسر و بی هماهنگی در تلگرام و خصوصی پاسخی داده نمی شود
    در صورت حل مشکل حتما اعلام کنید تا تاپیک بسته شود
    افزونه امنیتی مخفی سازی وردپرس | Hide My WP

اطلاعات موضوع

کاربرانی که در حال مشاهده این موضوع هستند

در حال حاضر 1 کاربر در حال مشاهده این موضوع است. (0 کاربران و 1 مهمان ها)

موضوعات مشابه

  1. باگ امنیتی Forum Runner از نوع XSS و ارایه پچ های امنیتی توسط ویبولتین
    توسط Arianismmm در انجمن قوانین و اطلاعيه ها و اخبار انجمن ها
    پاسخ: 11
    آخرين نوشته: 2014/10/07, 05:21 PM
  2. چجوری سوال امنیتی رو جایگزین تصویر امنیتی بکنم؟
    توسط khaspashaeifans در انجمن پرسش و پاسخ
    پاسخ: 5
    آخرين نوشته: 2012/06/01, 06:20 PM
  3. پاسخ: 0
    آخرين نوشته: 2011/10/01, 09:57 PM

کلمات کلیدی این موضوع

علاقه مندی ها (Bookmarks)

علاقه مندی ها (Bookmarks)

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •